define(
{
    "reducedVersion":true,
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html",
                    "topics":[
                        {
                            "title":"Purpose",
                            "href":"purpose-user-guide.html"
                        },
                        {
                            "title":"Audience",
                            "href":"audience-user-guide.html"
                        },
                        {
                            "title":"Acronyms and Abbreviations",
                            "href":"acronyms-and-abbreviations-user-guide.html"
                        },
                        {
                            "title":"Documentation Accessibility",
                            "href":"shared-global-topic-documentation-accessibility.html"
                        },
                        {
                            "title":"Glossary of Icons",
                            "href":"glossary-icons-user-guide.html"
                        },
                        {
                            "title":"Screenshot Disclaimer",
                            "href":"screenshot-disclaimer.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Transaction Host Integration Matrix",
                    "href":"transaction-host-integration-matrix.html"
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Oracle Banking Electronic Data Exchange for Corporates - Overview",
                    "href":"oracle-banking-electronic-data-exchange-corporates-overview.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Introduction",
                            "href":"introduction1.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.2 </span> Dashboard",
                            "href":"dashboard.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.2.1 </span> File Monitoring",
                                    "href":"file-monitoring.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.2.2 </span> Processing Summary",
                                    "href":"processing-summary.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.2.3 </span> Top 5 Corporates",
                                    "href":"top-5-corporates.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Configuration",
                    "href":"configuration.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">3.1 </span> Introduction",
                            "href":"introduction2.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.2 </span> Transaction Maintenance",
                            "href":"transaction-maintenance.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.3 </span> Format Maintenance",
                            "href":"format-maintenance.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.4 </span> File Name Template Maintenance",
                            "href":"file-name-template-maintenance.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.5 </span> Channel Maintenance",
                            "href":"channel-maintenance.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.6 </span> System Parameters Maintenance",
                            "href":"system-parameters-maintenance.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Format Definition and Mapping",
                    "href":"format-definition-and-mapping1.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">4.1 </span> Format Definition and Mapping",
                            "href":"format-definition-and-mapping2.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Data Transformation",
                    "href":"data-transformation.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">5.1 </span> Data Transformation and Mapping",
                            "href":"data-transformation-mapping.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">6 </span> Corporate Preference",
                    "href":"corporate-preference.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">6.1 </span> Transaction and Format Preferences",
                            "href":"transaction-and-format-preferences.html"
                        },
                        {
                            "title":"<span class=\"secnum\">6.2 </span> Verification Preferences",
                            "href":"verification-preferences.html"
                        },
                        {
                            "title":"<span class=\"secnum\">6.3 </span> Banker & Channel Approval Rule",
                            "href":"banker-channel-approval-rule.html"
                        },
                        {
                            "title":"<span class=\"secnum\">6.4 </span> Limits Validation",
                            "href":"limits-validation.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">7 </span> Integration Preferences",
                    "href":"integration-preferences.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">7.1 </span> Integration Preferences Maintenance",
                            "href":"integration-preferences-maintenance.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">8 </span> Dedupe Rule Maintenance",
                    "href":"dedupe-rule-maintenance1.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">8.1 </span> Dedupe Rule Maintenance",
                            "href":"dedupe-rule-maintenance2.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">9 </span> Correlation Rule Maintenance",
                    "href":"correlation-rule-maintenance1.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">9.1 </span> Correlation Rule Maintenance",
                            "href":"correlation-rule-maintenance2.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">10 </span> File Upload",
                    "href":"file-upload.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">10.1 </span> File Upload Screen",
                            "href":"file-upload-screen.html"
                        },
                        {
                            "title":"<span class=\"secnum\">10.2 </span> Formats Supported (Out of the Box)",
                            "href":"formats-supported-box.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">11 </span> Multi Level ACK/NACK",
                    "href":"multi-level-ack-nack.html"
                },
                {
                    "title":"<span class=\"secnum\">12 </span> File Inquiry",
                    "href":"file-inquiry.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">12.1 </span> File Inquiry – Oracle Banking Electronic Data Exchange for Corporates",
                            "href":"file-inquiry-oracle-banking-electronic-data-exchange-corporates.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">13 </span> Banker Approval",
                    "href":"banker-approval1.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">13.1 </span> Banker Approval Screen",
                            "href":"banker-approval2.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">14 </span> Exception Management",
                    "href":"exception-management1.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">14.1 </span> Exception Management Screen",
                            "href":"exception-management2.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">15 </span> Reference and Feedback",
                    "href":"reference-and-feedback.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">15.1 </span> References",
                            "href":"references.html"
                        },
                        {
                            "title":"<span class=\"secnum\">15.2 </span> Feedback and Support",
                            "href":"feedback-and-support.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">16 </span> List of Topics",
                    "href":"list-topics.html"
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});