define(
{
    "reducedVersion":true,
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html",
                    "topics":[
                        {
                            "title":"Purpose",
                            "href":"purpose-installation-guide.html"
                        },
                        {
                            "title":"Audience",
                            "href":"generic-audience_integration-guide.html"
                        },
                        {
                            "title":"Acronyms and Abbreviations",
                            "href":"acronyms-and-abbreviations.html"
                        },
                        {
                            "title":"Documentation Accessibility",
                            "href":"shared-global-topic-documentation-accessibility.html"
                        },
                        {
                            "title":"Screenshot Disclaimer",
                            "href":"screenshot-disclaimer.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Making Oracle Banking Electronic Data Exchange Ready to Use",
                    "href":"making-oracle-banking-electronic-data-exchange-ready-use.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">1.1 </span> Role",
                            "href":"role.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.2 </span> User",
                            "href":"user.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.3 </span> Functional Activity Codes Required for Oracle Banking Electronic Data Exchange for Corporates",
                            "href":"functional-activity-codes-required-oracle-banking-electronic-data-exchange-corporates.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.4 </span> Functional Activity Codes Required for Common Core",
                            "href":"functional-activity-codes-required-common-core.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.4.1 </span> Functional Activity Codes Mapped to the Roles mentioned in section Role",
                                    "href":"functional-activity-codes-mapped-roles-mentioned-section-role.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.5 </span> Conductor Workflow Creation",
                            "href":"conductor-workflow-creation.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.6 </span> Batch Job Trigger Configuration",
                            "href":"batch-job-trigger-configuration.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.7 </span> Plato Rules",
                            "href":"plato-rules.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.7.1 </span> Introduction",
                                    "href":"introduction.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.7.2 </span> Creation of Facts in OBEDX",
                                    "href":"creation-facts-obedx.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.7.3 </span> Creation of Rules in OBEDX",
                                    "href":"creation-rules-obedx.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Annexure",
                    "href":"annexure.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Role Scripts",
                            "href":"role-scripts.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.1.1 </span> Role Creation",
                                    "href":"role-creation.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.1.2 </span> Role Activity Mapping",
                                    "href":"role-activity-mapping.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});