define(
{
    "reducedVersion":true,
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html",
                    "topics":[
                        {
                            "title":"Purpose",
                            "href":"purpose-trace-intergration.html"
                        },
                        {
                            "title":"Audience",
                            "href":"generic-audience_integration-guide.html"
                        },
                        {
                            "title":"Acronyms and Abbreviations",
                            "href":"acronyms-and-abbreviations.html"
                        },
                        {
                            "title":"Documentation Accessibility",
                            "href":"shared-global-topic-documentation-accessibility.html"
                        },
                        {
                            "title":"Screenshot Disclaimer",
                            "href":"screenshot-disclaimer.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Integration Guide",
                    "href":"integration-guide.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">1.1 </span> Introduction",
                            "href":"introduction.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.2 </span> Maintenance in Transformer",
                            "href":"maintenance-transformer.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.3 </span> Middleware service",
                            "href":"middleware-service.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.4 </span> Maintenance in OBRH",
                            "href":"maintenance-obrh.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.5 </span> Maintenance in OBEDX",
                            "href":"maintenance-obedx.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Formats Supported (Out of the box)",
                    "href":"formats-supported-box.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Internal Fund Transfer Format 1",
                            "href":"internal-fund-transfer-format-1.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.2 </span> Internal Fund Transfer Format 2",
                            "href":"internal-fund-transfer-format-2.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.3 </span> Domestic Fund Transfer Format 1",
                            "href":"domestic-fund-transfer-format-1.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.4 </span> Domestic Fund Transfer Format 2",
                            "href":"domestic-fund-transfer-format-2.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.5 </span> International Fund Transfer Format 1",
                            "href":"international-fund-transfer-format-1.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> List of Topics",
                    "href":"list-topics.html"
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});