define(
{
    "reducedVersion":true,
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html",
                    "topics":[
                        {
                            "title":"Purpose",
                            "href":"purpose-troubleshooting-guide.html"
                        },
                        {
                            "title":"Audience",
                            "href":"audience-troubleshooting-guide.html"
                        },
                        {
                            "title":"Acronyms and Abbreviations",
                            "href":"acronyms-and-abbreviations-troubleshooting-guide.html"
                        },
                        {
                            "title":"Documentation Accessibility",
                            "href":"shared-global-topic-documentation-accessibility.html"
                        },
                        {
                            "title":"Screenshot Disclaimer",
                            "href":"screenshot-disclaimer.html"
                        },
                        {
                            "title":"List of Topics",
                            "href":"list-topics.html"
                        },
                        {
                            "title":"Prerequisites",
                            "href":"prerequisites.html"
                        },
                        {
                            "title":"General Prevention",
                            "href":"general-prevention.html"
                        },
                        {
                            "title":"Related Documents",
                            "href":"related-documents.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">A </span> Troubleshooting Technical Flows",
                    "href":"troubleshooting-technical-flows.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">A.1 </span> Where is the Problem",
                            "href":"where-is-problem.html"
                        },
                        {
                            "title":"<span class=\"secnum\">A.2 </span> Preliminary Checks from UI",
                            "href":"preliminary-checks-ui.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">B </span> Troubleshooting Kafka",
                    "href":"troubleshooting-kafka.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">B.1 </span> Consumer Services",
                            "href":"consumer-services.html"
                        },
                        {
                            "title":"<span class=\"secnum\">B.2 </span> Producer Services",
                            "href":"producer-services.html"
                        },
                        {
                            "title":"<span class=\"secnum\">B.3 </span> Debugging Consumer/Producer health and troubleshooting",
                            "href":"debugging-consumer-producer-health-and-troubleshooting.html"
                        },
                        {
                            "title":"<span class=\"secnum\">B.4 </span> Configurations",
                            "href":"configurations.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">C </span> Health Checks",
                    "href":"health-checks.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">C.1 </span> Eureka Dashboard",
                            "href":"eureka-dashboard.html"
                        },
                        {
                            "title":"<span class=\"secnum\">C.2 </span> Application Services",
                            "href":"application-services.html"
                        },
                        {
                            "title":"<span class=\"secnum\">C.3 </span> Database",
                            "href":"database.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">C.3.1 </span> Configure Data Sources",
                                    "href":"configure-data-sources.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">C.3.2 </span> Day0 Scripts",
                                    "href":"day0-scripts.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">D </span> Troubleshooting Application Workflows",
                    "href":"troubleshooting-application-workflows.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">D.1 </span> Oracle Banking Electronic Data Exchange for Corporates – Subdomains List",
                            "href":"oracle-banking-electronic-data-exchange-corporates-subdomains-list.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">D.1.1 </span> First level issues",
                                    "href":"first-level-issues.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">D.1.2 </span> Call is Failing in OBRH",
                                    "href":"call-is-failing-obrh.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">D.2 </span> Troubleshooting SMS Errors",
                            "href":"troubleshooting-sms-errors.html"
                        },
                        {
                            "title":"<span class=\"secnum\">D.3 </span> Oracle Banking Routing Hub Configuration",
                            "href":"oracle-banking-routing-hub-configuration.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">E </span> Troubleshooting OutOfMemory issues",
                    "href":"troubleshooting-outofmemory-issues.html"
                },
                {
                    "title":"<span class=\"secnum\">F </span> Troubleshooting Deployment Errors/Exceptions",
                    "href":"troubleshooting-deployment-errors-exceptions.html"
                },
                {
                    "title":"<span class=\"secnum\">G </span> Business Error Codes",
                    "href":"business-error-codes.html"
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});