define(
{
    "reducedVersion":true,
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html",
                    "topics":[
                        {
                            "title":"Background",
                            "href":"background.html"
                        },
                        {
                            "title":"Purpose",
                            "href":"purpose.html"
                        },
                        {
                            "title":"Audience",
                            "href":"audience.html"
                        },
                        {
                            "title":"Documentation Accessibility",
                            "href":"shared-global-topic-documentation-accessibility.html"
                        },
                        {
                            "title":"Conventions",
                            "href":"conventions.html"
                        },
                        {
                            "title":"Acronyms and Abbreviations",
                            "href":"acronyms-and-abbreviations.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Release Hightlights",
                    "href":"release-hightlights.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">1.1 </span> Data Transformation and Mapping Capability For Incoming Files",
                            "href":"data-transformation-and-mapping-capability-incoming-files.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.2 </span> Regrouping and Splitting Capability For Handoff Files",
                            "href":"regrouping-and-splitting-capability-handoff-files.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.3 </span> Enhancements to File Format Transformation Capability For Incoming Formats",
                            "href":"enhancements-file-format-transformation-capability-incoming-formats.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.4 </span> Enhancements to Exception Management",
                            "href":"enhancements-exception-management.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Limitations and Open Issues",
                    "href":"limitations-and-open-issues1.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Limitations and Open Issues",
                            "href":"limitations-and-open-issues2.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Components of the Software",
                    "href":"components-software.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">3.1 </span> Documents accompanying the software",
                            "href":"documents-accompanying-software.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.2 </span> Software Components",
                            "href":"software-components.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Annexure-A: Environment Details",
                    "href":"annexure-environment-details.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">4.1 </span> Tech Stack",
                            "href":"tech-stack.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Annexure – B: Third Party Software Details",
                    "href":"annexure-b-third-party-software-details.html"
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});