define(
{
    "reducedVersion":true,
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html",
                    "topics":[
                        {
                            "title":"Purpose",
                            "href":"purpose-installation-guide.html"
                        },
                        {
                            "title":"Audience",
                            "href":"generic-audience_integration-guide.html"
                        },
                        {
                            "title":"Acronyms and Abbreviations",
                            "href":"acronyms-and-abbreviations.html"
                        },
                        {
                            "title":"Documentation Accessibility",
                            "href":"shared-global-topic-documentation-accessibility.html"
                        },
                        {
                            "title":"Screenshot Disclaimer",
                            "href":"screenshot-disclaimer.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Installation Process",
                    "href":"installation-process.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">1.1 </span> Execution Order of Installation Manual",
                            "href":"execution-order-installation-manual.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.2 </span> Supporting Documents",
                            "href":"supporting-documents.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.3 </span> Prerequisite",
                            "href":"prerequisite.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.3.1 </span> Software Prerequisite List",
                                    "href":"software-prerequisite-list.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.3.2 </span> PLATO Installation",
                                    "href":"plato-installation.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.3.3 </span> SMS Installation",
                                    "href":"sms-installation.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.3.4 </span> COMMON CORE Installation",
                                    "href":"common-core-installation.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Annexure",
                    "href":"annexure.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Environment Configurations",
                            "href":"environment-configurations.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.1.1 </span> plato-config-deploy.env",
                                    "href":"plato-config-deploy-env.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.1.2 </span> domain-config-deploy.env",
                                    "href":"domain-config-deploy-env.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});