define(
{
    "reducedVersion":true,
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html",
                    "topics":[
                        {
                            "title":"Purpose",
                            "href":"purpose-service-installation-guide.html"
                        },
                        {
                            "title":"Audience",
                            "href":"generic-audience_installation-guide.html"
                        },
                        {
                            "title":"Acronyms and Abbreviations",
                            "href":"acronyms-and-abbreviations.html"
                        },
                        {
                            "title":"Documentation Accessibility",
                            "href":"shared-global-topic-documentation-accessibility.html"
                        },
                        {
                            "title":"Screenshot Disclaimer",
                            "href":"screenshot-disclaimer.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Domain and Cluster Configuration",
                    "href":"domain-and-cluster-configuration.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">1.1 </span> Plato Infrastructure Domain Configuration",
                            "href":"plato-infrastructure-domain-configuration.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.1.1 </span> Prerequisites",
                                    "href":"prerequisites1.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.1.2 </span> Domain Creation and Configuration",
                                    "href":"domain-creation-and-configuration.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Database Setup for Oracle Banking Electronic Data Exchange for Corporates",
                    "href":"database-setup-oracle-banking-electronic-data-exchange-corporates.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Introduction",
                            "href":"introduction1.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.2 </span> Database Schema Creation",
                            "href":"database-schema-creation.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Data Sources Creation in WebLogic",
                    "href":"data-sources-creation-weblogic.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">3.1 </span> Prerequisites",
                            "href":"prerequisites2.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.2 </span> Data Sources List",
                            "href":"data-sources-list.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Deployments",
                    "href":"deployments.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">4.1 </span> Prerequisites",
                            "href":"prerequisites3.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.2 </span> Deployments List",
                            "href":"deployments-list.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.3 </span> Steps to Deploy as Application",
                            "href":"steps-deploy-application.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Restarts and Refresh",
                    "href":"restarts-and-refresh.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">5.1 </span> Restarting Servers",
                            "href":"restarting-servers.html"
                        },
                        {
                            "title":"<span class=\"secnum\">5.2 </span> Restart Order",
                            "href":"restart-order.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">6 </span> Logging Area",
                    "href":"logging-area1.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">6.1 </span> Introduction",
                            "href":"introduction2.html"
                        },
                        {
                            "title":"<span class=\"secnum\">6.2 </span> Logging Area",
                            "href":"logging-area2.html"
                        }
                    ]
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});